## erm 0.13

=== DESCRIPTION ===
Package: eRm
Type: Package
Title: Extended Rasch Modeling.
Version: 0.13-0
Date: 2010-06-12
Author: Patrick Mair, Reinhold Hatzinger, Marco Maier
Maintainer: Patrick Mair <patrick.mair@wu.ac.at>
Description: eRm fits Rasch models (RM), linear logistic test models
        (LLTM), rating scale model (RSM), linear rating scale models
        (LRSM), partial credit models (PCM), and linear partial credit
        models (LPCM). Missing values are allowed in the data matrix.
        Additional features are the ML estimation of the person
        parameters, Andersen's LR-test, item-specific Wald test,
        Martin-Loef-Test, nonparametric Monte-Carlo Tests, itemfit and
        personfit statistics including infit and outfit measures,
        various ICC and related plots, automated stepwise item
        elimination, simulation module for various binary data
        matrices. An eRm platform is provided at R-forge (see URL).
License: GPL
Encoding: latin1
URL: http://r-forge.r-project.org/projects/erm/
Imports: graphics, stats, MASS, methods
Depends: R (>= 2.9.0), splines, methods, RaschSampler
LazyData: yes
LazyLoad: yes
Packaged: 2010-06-12 08:52:24 UTC; mair
Repository: CRAN
Date/Publication: 2010-06-14 07:05:20
