## erm 0.13-0

=== debian/changelog ===
erm (0.13-0-2) unstable; urgency=low

  * Ensure only finite ranges are used in plotPWmap

 -- Julian Gilbey <jdg@debian.org>  Wed, 16 Jun 2010 07:10:25 +0100

erm (0.13-0-1) unstable; urgency=low

  * New upstream release
  * All earlier patches are now incorporated by upstream

 -- Julian Gilbey <jdg@debian.org>  Mon, 14 Jun 2010 19:29:28 +0100

erm (0.12-2.3-2) unstable; urgency=low

  * Correct person subsetting

 -- Julian Gilbey <jdg@debian.org>  Sun, 06 Jun 2010 13:18:48 +0100

erm (0.12-2.3-1) unstable; urgency=low

  * New upstream release
  * Upstream now incorporates all of the patches in version 0.12-0-6, so
    these have been removed from the package (thanks!)

 -- Julian Gilbey <jdg@debian.org>  Thu, 03 Jun 2010 11:24:17 +0100

erm (0.12-0-6) unstable; urgency=low

  * Fix showstopping-bug in plotPathwayMap which broke the code if there
    were any NA values in the data
  * Rename plotPathwayMap to plotPWMap, following upstream's request
  * plotPWMap enhancements requested by upstream: Offer options for colour
    and size of confidence intervals allow plotting both persons and items
    on same plot; allow not plotting confidence intervals;

 -- Julian Gilbey <jdg@debian.org>  Tue, 01 Jun 2010 11:35:33 +0100

erm (0.12-0-5) unstable; urgency=low

  * Fixed incorrect Build-Depends; hopefully this will work, but can't be
    sure as pbuilder isn't working (bug in util-linux) (Closes: #583770)

 -- Julian Gilbey <jdg@debian.org>  Sun, 30 May 2010 19:47:44 +0100

erm (0.12-0-4) unstable; urgency=low

  * Fixed incorrect variable name in plotPathwayMap (thanks to Reinhold
    Hatzinger again)

 -- Julian Gilbey <jdg@debian.org>  Sun, 23 May 2010 23:49:55 +0100

erm (0.12-0-3) unstable; urgency=low

  * Fix bug with plotPathwayMap - failed if pp was not given as a
    parameter
  * Allow more colour possibilities for nonordinal warnings in plotPImap
    (with thanks to Reinhold Hatzinger for suggesting this)

 -- Julian Gilbey <jdg@debian.org>  Mon, 17 May 2010 21:54:21 +0100

erm (0.12-0-2) unstable; urgency=low

  * Fixed dRM -> dRm bug in plotPImap
  * Fixed missing warning labels in plotPImap

 -- Julian Gilbey <jdg@debian.org>  Sun, 16 May 2010 21:53:16 +0100

erm (0.12-0-1) unstable; urgency=low

  * Initial Debian release (Closes: #544402)
  * Fixed subsetting bugs in plotPImap code, and allowed reuse of
    person.parameter calculations
  * Added Infit and Outfit t statistics, as per Rating Scale Analysis by
    Wright and Masters
  * Added ability to plot (slightly modified) Bond-and-Fox Pathway Maps

 -- Julian Gilbey <jdg@debian.org>  Sun, 16 May 2010 17:13:21 +0100
