=== debian/control ===
Source: erm
Section: gnu-r
Priority: optional
Maintainer: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev (>= 2.9.0-4), cdbs, r-cran-mass,
 r-cran-raschsampler
Standards-Version: 3.8.4
Homepage: http://cran.r-project.org/web/packages/eRm/index.html

Package: r-cran-erm
Architecture: any
Depends: r-base-core (>= 2.8.1), r-cran-mass,
 r-cran-raschsampler, ${shlibs:Depends}, ${misc:Depends}
Description: GNU R package for 'extended Rasch modelling'
 eRm fits Rasch models (RM), linear logistic test models (LLTM),
 rating scale model (RSM), linear rating scale models (LRSM), partial
 credit models (PCM), and linear partial credit models (LPCM). Missing
 values are allowed in the data matrix. Additional features are the ML
 estimation of the person parameters, Andersen's LR-test,
 item-specific Wald test, itemfit and personfit statistics including
 infit and outfit measures, various ICC and related plots, automated
 stepwise item elimination, simulation module for various binary data
 matrices. An eRm platform is provided at R-forge (see URL).
