=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for the Debian/GNU Linux r-cran-* packages

include /usr/share/R/debian/r-cran.mk

# Fix the borken permissions :-(
install/r-cran-erm::
	chmod a-x debian/r-cran-erm/usr/lib/R/site-library/eRm/doc/*
