## erm 0.13-4.1~svn66

=== debian/changelog ===
erm (0.13-4.1~svn66-1) unstable; urgency=low

  * New upstream release
  * Based on SVN revision 66
  * Update to standards version 3.9.2

 -- Julian Gilbey <jdg@debian.org>  Tue, 24 May 2011 20:45:12 +0100
