=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Julian Gilbey <jdg@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>= 2.9.0-4), cdbs, r-cran-mass,
+Build-Depends: debhelper (>> 8), r-base-dev (>= 2.9.0-4), cdbs, r-cran-mass,
  r-cran-raschsampler
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://cran.r-project.org/web/packages/eRm/index.html
 
 Package: r-cran-erm
