## erm 0.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: eRm
 Type: Package
 Title: Extended Rasch Modeling.
-Version: 0.13-0
-Date: 2010-06-12
+Version: 0.14-0
+Date: 2011-06-05
 Author: Patrick Mair, Reinhold Hatzinger, Marco Maier
 Maintainer: Patrick Mair <patrick.mair@wu.ac.at>
 Description: eRm fits Rasch models (RM), linear logistic test models
@@ -17,12 +17,12 @@
         elimination, simulation module for various binary data
         matrices. An eRm platform is provided at R-forge (see URL).
 License: GPL
-Encoding: latin1
 URL: http://r-forge.r-project.org/projects/erm/
-Imports: graphics, stats, MASS, methods
-Depends: R (>= 2.9.0), splines, methods, RaschSampler
+Imports: graphics, stats, MASS, methods, Matrix
+Depends: R (>= 2.12.0), splines, methods, RaschSampler
+Suggests: lattice
 LazyData: yes
 LazyLoad: yes
-Packaged: 2010-06-12 08:52:24 UTC; mair
+Packaged: 2011-06-05 11:22:28 UTC; hatz
 Repository: CRAN
-Date/Publication: 2010-06-14 07:05:20
+Date/Publication: 2011-06-06 07:03:22
