## erm 0.14-0

=== debian/changelog ===
erm (0.14-0-6build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 11:17:22 +0100

erm (0.14-0-6) unstable; urgency=low

  * And fix the Build-Depends to depend on a versioned r-base-dev.

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Apr 2013 12:56:26 +0100

erm (0.14-0-5) unstable; urgency=low

  * Update the control file to use the ${R:Depends} autogenerated
    dependency list

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Apr 2013 09:46:06 +0100

erm (0.14-0-4) unstable; urgency=low

  * Update the control file to show the correct R dependencies

 -- Julian Gilbey <jdg@debian.org>  Sat, 06 Apr 2013 21:57:07 +0100

erm (0.14-0-3) unstable; urgency=low

  * Rebuild for R 3.0.0

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Apr 2013 14:47:01 +0100

erm (0.14-0-2) unstable; urgency=low

  * erm: added dependency on r-cran-matrix (Closes: #664609) 

 -- Julian Gilbey <jdg@debian.org>  Mon, 19 Mar 2012 13:27:09 +0000

erm (0.14-0-1) unstable; urgency=low

  * New upstream release
  * Remove now-obsolete dependency and lintian override for cdbs
  * Update to standards version 3.9.3
  * Convert copyright file to copyright-format 1.0
  * Fix bug in plotPWmap subsetting feature

 -- Julian Gilbey <jdg@debian.org>  Mon, 19 Mar 2012 13:26:17 +0000
