=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Julian Gilbey <jdg@debian.org>
-Build-Depends: debhelper (>> 8), r-base-dev (>= 2.9.0-4), cdbs, r-cran-mass,
- r-cran-raschsampler
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>> 9), cdbs, r-base-dev (>= 2.12.0), r-cran-mass,
+ r-cran-raschsampler, r-cran-matrix
+Standards-Version: 3.9.3
 Homepage: http://cran.r-project.org/web/packages/eRm/index.html
 
 Package: r-cran-erm
 Architecture: any
-Depends: r-base-core (>= 2.8.1), r-cran-mass,
+Depends: ${R:Depends}, r-cran-mass, r-cran-matrix,
  r-cran-raschsampler, ${shlibs:Depends}, ${misc:Depends}
 Description: GNU R package for 'extended Rasch modelling'
  eRm fits Rasch models (RM), linear logistic test models (LLTM),
